/*
 Theme Name:     LLZ
 Description:    Divi Child Theme
 Author:         Samantha Miller, DC Action Lab
 Author URI:     http://dcactionlab.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body { font-family: 'Hind', sans-serif; }

#logo { max-height: 120%; }
.homepage-section a {color:#2f2f2f !important;}
.homepage-section a:hover {color:#EA6544 !important;}
/*.et_pb_blog_grid .et_pb_image_container img {padding 5px 5px 0 5px !important;}*/
#footer-info { display: none;  }
#respond { /* display: none; */ }

.et_header_style_centered #top-menu > li > a:hover, .et_header_style_centered #top-menu > li > a:active { color: #EA6544; text-transform: strong; }
.et_vertical_nav #main-header #logo { max-height: 200px !important; margin-bottom: 8px; padding: 0px; }

#tour-image:hover, #FFAOpenBook:hover {    
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
 transition: 0.6s;
        -moz-transition: 0.6s;
        -webkit-transition: 0.6s;
}	

#webform_submit_button { position: relative; display: none; 
    padding: 0.3em 1em;
    border: 2px solid #ff996b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ff996b;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #000000;
    margin-top: 10px;
}

#webform_submit_button:hover { background: rgba(255, 153, 107, 0.8); cursor: pointer; }

#signup_email { width: 100%;
    padding: 16px;
    margin-top: -20px; 
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #d4f7f6;
    font-size: 14px; }

.et-search-form {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

#ema_signup_form > div.mimi_field.required > label { display: none; }

#footer-widgets ( padding:10px 0 0 !important; }